.mt-notif{margin:10px 0;padding:12px;border-radius:3px;border:1px solid hsla(0,0%,100%,.2);-webkit-box-shadow:0 0 0 1px rgba(0,0,0,.1);box-shadow:0 0 0 1px rgba(0,0,0,.1);opacity:1;position:relative}
.mt-cont{width:350px;position:fixed;color:#fff;bottom:20px;right:20px; z-index: 9999}
.mt-notif p{margin:0;font-size:16px; z-index: 9999}
.mt-notif p:first-child{font-weight:700}
.mt-success{background-color:#27ae60}
.mt-default{color:#222;border:1px solid rgba(0,0,0,.2)!important;background-color:#fff}
.mt-info{background-color:#2980b9}
.mt-error{background-color:#c0392b}
.mt-warning{background-color:#f39c12}
.mt-slide-fade
{
  -webkit-animation-name:slide-fader;
  animation-name:slide-fader;
  -webkit-animation-duration:2.5s;
  animation-duration:2.5s;
  -webkit-animation-iteration-count:1;
  animation-iteration-count:1;
  -webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out}@-webkit-keyframes slide-fader{0%{opacity:0;left:30px}10%{opacity:1;left:0}90%{opacity:1;left:0}to{opacity:0;left:30px}}@keyframes slide-fader{0%{opacity:0;left:30px}10%{opacity:1;left:0}90%{opacity:1;left:0}to{opacity:0;left:30px}}@media (max-width:500px){.mt-cont{width:98%;position:fixed;color:#fff;bottom:0;left:1%}.mt-notif{margin:10px 0 0;padding:12px;border-radius:3px;border:1px solid hsla(0,0%,100%,.5);-webkit-box-shadow:none;box-shadow:none;opacity:1;position:relative}}
